Bug 89748 - impossible go back to remake partitions
impossible go back to remake partitions
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-04-27 13:07 EDT by acount closed by user
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-04-28 15:27:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-04-27 13:07:19 EDT
Description of problem:

If harddisk space is not enough for install packeges, it is impossible go back
to remake partitions

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Michael Fulbright 2003-04-28 15:27:15 EDT
This is a known issue. Because of the requirements for low memory machines we
have to turn swap on to prepare for installation, and turning swap off to allow
repartitioning has bad consequences. This is an issue we want to resolve in the
long term.

Note You need to log in before you can comment on or make changes to this bug.